.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_142 h3,#stacks_in_142 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_142 h3 a,#stacks_in_142 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_142 h3 a:hover,#stacks_in_142 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_142 small,#stacks_in_142 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_142 {
	background-color: rgba(102, 102, 102, 1.00);
}

#stacks_in_145 {
	word-spacing: 2px;
	font-size: 85%;
}
#stacks_in_69>.s3_row {
	margin: 0 -40px;
}

#stacks_in_69>.s3_row>.s3_column_left {
	width: 42.98%;
}

#stacks_in_69>.s3_row>.s3_column_right {
	width: 57.020000%;
}




#stacks_in_69>.s3_row>.s3_column {
	padding: 0 40px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_69>.s3_row  {
		margin: -40px 0;
	}
	#stacks_in_69>.s3_row>.s3_column {
		padding: 40px 0;
		width:100%;
	}


}






#stacks_in_69 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
}
#stacks_in_103 p,#stacks_in_103 div,#stacks_in_103 ul,#stacks_in_103 ol,#stacks_in_103 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_103 a{color:rgba(0, 140, 186, 1.00)}#stacks_in_103 a:hover{color:rgba(0, 102, 153, 1.00)}@media only screen and (min-width:0px){#stacks_in_103{}}


#stacks_in_103 {
	padding: 0px 0px 0px 9px;
}

#stacks_in_152_2 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_152_31 p,#stacks_in_152_31 div{margin-bottom:0}#stacks_in_152_31 p,#stacks_in_152_31 div,#stacks_in_152_31 ul,#stacks_in_152_31 ol,#stacks_in_152_31 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_31 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_31 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_31{}}#stacks_in_152_31,#stacks_in_152_31 div,#stacks_in_152_31 p,#stacks_in_152_31 ul,#stacks_in_152_31 ul li,#stacks_in_152_31 ol li,#stacks_in_152_31 ol,#stacks_in_152_31 dl,#stacks_in_152_31 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_32 {
	font-size: 138%;
}
#stacks_in_152_7 p,#stacks_in_152_7 div{margin-bottom:0}#stacks_in_152_7 p,#stacks_in_152_7 div,#stacks_in_152_7 ul,#stacks_in_152_7 ol,#stacks_in_152_7 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_7 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_7 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_7{}}#stacks_in_152_7,#stacks_in_152_7 div,#stacks_in_152_7 p,#stacks_in_152_7 ul,#stacks_in_152_7 ul li,#stacks_in_152_7 ol li,#stacks_in_152_7 ol,#stacks_in_152_7 dl,#stacks_in_152_7 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_8 {
	font-size: 138%;
}
#stacks_in_152_10 p,#stacks_in_152_10 div{margin-bottom:0}#stacks_in_152_10 p,#stacks_in_152_10 div,#stacks_in_152_10 ul,#stacks_in_152_10 ol,#stacks_in_152_10 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_10 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_10 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_10{}}#stacks_in_152_10,#stacks_in_152_10 div,#stacks_in_152_10 p,#stacks_in_152_10 ul,#stacks_in_152_10 ul li,#stacks_in_152_10 ol li,#stacks_in_152_10 ol,#stacks_in_152_10 dl,#stacks_in_152_10 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_11 {
	font-size: 138%;
}
#stacks_in_152_13 p,#stacks_in_152_13 div{margin-bottom:0}#stacks_in_152_13 p,#stacks_in_152_13 div,#stacks_in_152_13 ul,#stacks_in_152_13 ol,#stacks_in_152_13 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_13 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_13 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_13{}}#stacks_in_152_13,#stacks_in_152_13 div,#stacks_in_152_13 p,#stacks_in_152_13 ul,#stacks_in_152_13 ul li,#stacks_in_152_13 ol li,#stacks_in_152_13 ol,#stacks_in_152_13 dl,#stacks_in_152_13 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_14 {
	font-size: 139%;
}
#stacks_in_152_16 p,#stacks_in_152_16 div{margin-bottom:0}#stacks_in_152_16 p,#stacks_in_152_16 div,#stacks_in_152_16 ul,#stacks_in_152_16 ol,#stacks_in_152_16 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_16 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_16 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_16{}}#stacks_in_152_16,#stacks_in_152_16 div,#stacks_in_152_16 p,#stacks_in_152_16 ul,#stacks_in_152_16 ul li,#stacks_in_152_16 ol li,#stacks_in_152_16 ol,#stacks_in_152_16 dl,#stacks_in_152_16 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_17 {
	font-size: 142%;
}
#stacks_in_152_19 p,#stacks_in_152_19 div{margin-bottom:0}#stacks_in_152_19 p,#stacks_in_152_19 div,#stacks_in_152_19 ul,#stacks_in_152_19 ol,#stacks_in_152_19 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_19 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_19 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_19{}}#stacks_in_152_19,#stacks_in_152_19 div,#stacks_in_152_19 p,#stacks_in_152_19 ul,#stacks_in_152_19 ul li,#stacks_in_152_19 ol li,#stacks_in_152_19 ol,#stacks_in_152_19 dl,#stacks_in_152_19 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_20 {
	font-size: 142%;
}
#stacks_in_152_22 p,#stacks_in_152_22 div{margin-bottom:0}#stacks_in_152_22 p,#stacks_in_152_22 div,#stacks_in_152_22 ul,#stacks_in_152_22 ol,#stacks_in_152_22 dl{color:rgba(34, 34, 34, 1.00)}#stacks_in_152_22 a{color:rgba(255, 255, 255, 1.00)}#stacks_in_152_22 a:hover{color:rgba(161, 71, 51, 1.00)}@media only screen and (min-width:0px){#stacks_in_152_22{}}#stacks_in_152_22,#stacks_in_152_22 div,#stacks_in_152_22 p,#stacks_in_152_22 ul,#stacks_in_152_22 ul li,#stacks_in_152_22 ol li,#stacks_in_152_22 ol,#stacks_in_152_22 dl,#stacks_in_152_22 a,.no-default:not(.custom-font),.no-default:not(.custom-font) div,.no-default:not(.custom-font) p,.no-default:not(.custom-font) ul,.no-default:not(.custom-font) ul li,.no-default:not(.custom-font) ol li,.no-default:not(.custom-font) ol,.no-default:not(.custom-font) dl,.no-default:not(.custom-font) a{font-family:"avenir book",Sans-Serif ;font-weight:400 ;font-style:normal }


#stacks_in_152_23 {
	font-size: 142%;
}
